.incubation-container {
    display: grid;
    background-image: url(/images/main_page_image/B6.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: auto;
    place-items: center;


}

.incubation-main-container {
    margin: 5rem;
    padding: 0rem 0rem 5rem 0rem;
    width: 80%;
    height: auto;
    background-color: var(--white-color);
    border-radius: 0.7rem;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px, rgba(10, 37, 64, 0.35) 0px -2px 6px 0px inset;

    & .incubation-leaf {
        width: 3rem;
        height: auto;
        position: absolute;
        margin-left: 24rem;
        margin-top: 3rem;
    }

    & .incubation-heading {
        background-color: var(--headingback-color);
        margin: 5rem 25rem 5rem 25rem;
        text-align: center;
        width: 60%;
        padding: 0.5rem 1rem;
        border-radius: 1rem;
        font-weight: 700;
    }

    & .incubation-para {
        font-size: 1.5rem;
        text-align: justify;
        margin: 0rem 7rem 1rem 7rem;
        font-weight: 600;

    }

  
    & .incubation-sub-heading-leaf {
        width: 3rem;
        height: auto;
        position: absolute;
        margin-left: 4rem;
        margin-top: 2rem;
    }


    & .incubation-sub-heading {
        background-color: var(--headingback-color);
        margin: 5rem 0rem 2rem 5rem;
        text-align: center;
        width: 30%;
        padding: 0.5rem 1rem;
        border-radius: 1rem;
        font-weight: 600;
    }

   

    & .hospital-outreach-heading-leaf {
        width: 3rem;
        height: auto;
        position: absolute;
        margin-left: 4rem;
        margin-top: 0rem;
    }

    & ul li {
        font-size: 1.5rem;
        margin: 0.5rem 5rem;
        font-weight: 500;
    }

    & li:before {
        content: "\27A4";
        color: var(--headingback-color);
        font-family: "Poppins", sans-serif;
        padding-right: 2rem;
        font-size: 1.5rem;
    }

    & .incubation-ayu-pot {
        width: 5%;
        height: auto;
        float: right;
        margin-top: 1rem;
        margin-right: 1rem;
    }

    & .incubation-ayu-pot1 {
        position: absolute;
        width: 13%;
        height: auto;
        /* float: right; */
        margin-top: -7rem;
        margin-left: 55rem;
    }

    & .pharma-ayu-pot {
        position: absolute;
        width: 7%;
        height: auto;
        /* float: right; */
        margin-top: -2rem;
        margin-left: 60rem;
    }

    & .adr-ayu-pot {
        position: absolute;
        width: 12%;
        height: auto;
        /* float: right; */
        margin-top: -6rem;
        margin-left: 54rem;
    }

    & h3 {
        background-color: var(--headingback-color);
        margin: 5rem 0rem 2rem 5rem;
        text-align: center;
        width: 17%;
        padding: 0.5rem 1rem;
        border-radius: 1rem;
        font-weight: 600;
    }
 & .inc-activities-leaf {
        width: 3rem;
        height: auto;
        position: absolute;
        margin-left: 4rem;
        margin-top: -2rem;
    }
    & .pharma-activities-leaf {
        width: 3rem;
        height: auto;
        position: absolute;
        margin-left: 4rem;
        margin-top: 2rem;
    }

    & .pharma-activities-li {
        font-weight: 600;
    }

    & li::before {
        content: "\27A4";
        color: var(--headingback-color);
        font-family: "Poppins", sans-serif;
        /* margin-left: 2rem; */
        text-align: justify;
        margin-left: -2rem;
        padding-right: 1rem;

    }
}

.incubation-main-container .carousel {
    padding: 2rem 10rem 4rem 10rem;
}

.incubation-main-container .carousel .carousel-item img {
    width: 100%;
    height: auto;
    border-radius: 1.5rem;
}

@media (max-width: 1600.98px) {
    .incubation-main-container {
        & .adr-ayu-pot {
            margin-top: -7rem;
            margin-left: 56rem;
        }
    }
}

@media (max-width: 1399.98px) {

    .incubation-main-container {
        & .ipd-sub-heading {
            width: 37%;
        }

        & .hospital-outreach-sub-heading {
            width: 70%;
        }

        & .pharma-ayu-pot {
            width: 6%;
            margin-top: 0rem;
            margin-left: 54rem;
        }

        & h3 {
            width: 20%;
        }

        & .adr-ayu-pot {
            margin-top: -7rem;
            margin-left: 53rem;
        }
    }
}

@media (max-width: 1199.98px) {

    .incubation-main-container {
        & .incubation-heading {
            margin: 5rem 15rem 3rem 15rem;
            width: 75%;
        }

        & .incubation-leaf {
            margin-left: 14rem;
            margin-top: 3rem;
        }
        & .inc-activities-leaf {
        width: 3rem;
        height: auto;
        position: absolute;
        margin-left: 4rem;
        margin-top:0rem;
    }
        & .incubation-sub-heading {
            width: 41%
        }

        & .hospital-outreach-sub-heading {
            width: 70%;
        }

        & .ipd-sub-heading {
            width: 50%;
        }

        & .incubation-ayu-pot1 {
            position: absolute;
            width: 15%;
            height: auto;
            /* float: right; */
            margin-top: -8rem;
            margin-left: 49rem;
        }

        & .pharma-ayu-pot {
            width: 6%;
            margin-top: 0rem;
            margin-left: 51rem;
        }

        & h3 {
            width: 25%;
        }

        & .adr-ayu-pot {
            margin-top: -4rem;
            margin-left: 50rem;
        }
    }
    
}

@media (max-width: 991.98px) {

.navbar-brand {
    /* font-size: 1.6rem; */
    font-size: 1.3rem;
}
.navbar-brand {
    padding-top: .3125rem;
    padding-bottom: .3125rem;
    margin-right: 0rem;
    font-size: 1.25rem;
    text-decoration: none;
    white-space: nowrap;
}

    .incubation-main-container {
        & .incubation-heading {
            margin: 4rem 10rem 3rem 18rem;
            width: 75%;
        }

        & .incubation-leaf {
            margin-left: 17rem;
            margin-top: 2rem;
        }

        & .incubation-sub-heading {
            width: 45%
        }

        & .hospital-outreach-sub-heading {
            width: 70%;
        }

        & .incubation-ayu-pot1 {
            margin-top: -8rem;
            margin-left: 49rem;
        }

        & .pharma-ayu-pot {
            width: 6%;
            margin-top: 0rem;
            margin-left: 51rem;
        }
        .inc-activities-leaf {
        width: 3rem;
        height: auto;
        position: absolute;
        margin-left: 4rem;
        margin-top: 0rem;
    }

        & h3  {
            width: 25%;
        }
    }
    
}

@media (max-width: 767.98px) {
    .incubation-main-container {
        & .hospital-outreach-sub-heading {
            width: 70%;
        }

        & .pharma-ayu-pot {
            width: 6%;
            margin-top: 0rem;
            margin-left: 51rem;
        }

        & h3 {
            width: 20%;
        }
    }
}



@media (max-width: 575.98px) {

    .incubation-main-container {
        width: 92%;

        & .incubation-heading {
            margin: 4rem 17rem 3rem 7rem;
            width: 83%;
        }

        & .incubation-leaf {
            margin-left: 6rem;
            margin-top: 2rem;
        }

        & .incubation-sub-heading {
            width: 52%
        }

        & .hospital-outreach-sub-heading {
            width: 90%;
        }

        & .incubation-ayu-pot1 {
            width: 26%;
            height: auto;
            margin-top: -10rem;
            margin-left: 32rem;
        }

        & .ipd-sub-heading {
            width: 57%;
        }

        & .incubation-ayu-pot {
            width: 8%;
            height: auto;
            float: right;
            margin-top: 1rem;
            margin-right: 1rem;
        }

        & .pharma-ayu-pot {
            width: 11%;
            margin-top: -1rem;
            margin-left: 35rem;
        }

        & h3 {
            width: 27%;
        }

        & .adr-ayu-pot {
            margin-top: -2rem;
            margin-left: 35rem;
        }
    }
}

@media (max-width: 479.98px) {

    .incubation-main-container {
        width: 92%;

        & .incubation-heading {
            margin: 4rem 2rem 3rem 2rem;
            width: 95%;
        }

        & .incubation-leaf {
            margin-left: 1rem;
            margin-top: 2rem;
        }

        & .incubation-sub-heading {
            width: 59%
        }

        & .hospital-outreach-sub-heading {
            width: 90%;
        }

        & .incubation-ayu-pot1 {
            width: 26%;
            height: auto;
            margin-top: -7rem;
            margin-left: 26rem;
        }

        & .incubation-ayu-pot {
            width: 8%;
            height: auto;
            float: right;
            margin-top: 1rem;
            margin-right: 1rem;
        }

        & .ipd-para {
            text-align: left;
        }

        & .ipd-sub-heading {
            width: 63%;
        }

        & .pharma-ayu-pot {
            width: 14%;
            margin-top: -1rem;
            margin-left: 27rem;
        }

        & h3 {
            width: 31%;
        }

        & .adr-ayu-pot {
            margin-top: -2rem;
            margin-left: 28rem;
            width: 14rem;
        }
    }
}

@media (max-width: 413.98px) {

    .incubation-main-container {
        width: 92%;

        & .incubation-heading {
           margin: 4rem 0.5rem 3rem 0.5rem;
            width: 98%;
        }

        & .incubation-leaf {
            margin-left: 1rem;
            margin-top: 2rem;
        }

        & .incubation-sub-heading {
            width: 61%
        }

        & .hospital-outreach-sub-heading {
            width: 85%;
        }

        & .incubation-ayu-pot1 {
            width: 22%;
            height: auto;
            margin-top: -5rem;
            margin-left: 23rem;
        }

        & .incubation-ayu-pot1 {
            width: 26%;
            height: auto;
            margin-top: -7rem;
            margin-left: 24rem;
        }

        & .incubation-ayu-pot {
            width: 8%;
            height: auto;
            float: right;
            margin-top: 1rem;
            margin-right: 1rem;
        }

        & .ipd-sub-heading {
            width: 66%;
        }

        & .pharma-ayu-pot {
            width: 14%;
            margin-top: -1rem;
            margin-left: 27rem;
        }

        & h3 {
             width: 35%;
        }
    }
}

@media (max-width: 375.98px) {

    .incubation-main-container {
        & .incubation-heading {
            margin: 4rem 0.5rem 3rem 0.5rem;
            width: 98%;
        }
         & .incubation-heading {
        font-size: 1.8rem;
    }
        & .incubation-leaf {
            margin-left: 0rem;
            margin-top: 2rem;
        }

        & .incubation-sub-heading {
            width: 65%
        }

        & .hospital-outreach-sub-heading {
            width: 85%;

        }

        & .incubation-ayu-pot1 {
            width: 22%;
            height: auto;
            margin-top: -5rem;
            margin-left: 21rem;
        }

        & .incubation-ayu-pot {
            width: 8%;
            height: auto;
            float: right;
            margin-top: 1rem;
            margin-right: 1rem;
        }

        & .ipd-sub-heading {
            width: 69%;
        }

        & .pharma-ayu-pot {
            width: 16%;
            margin-top: -2rem;
            margin-left: 24rem;
        }

        & h3 {
            width: 35%;
        }
          & .adr-ayu-pot {
            margin-top: -2rem;
            margin-left: 22rem;
            width: 14rem;
        }
    }
}

@media (max-width: 360.98px) {

    .incubation-main-container {
        width: 92%;

        & .incubation-heading {
             margin: 4rem 0.5rem 3rem 0.5rem;
            width: 98%;
        }
         & .incubation-heading {
        font-size: 1.7rem;
    }

        & .incubation-leaf {
            margin-left: 0rem;
            margin-top: 2rem;
        }

        & .incubation-sub-heading {
            width: 67%
        }

        & .hospital-outreach-sub-heading {
            width: 85%;

        }

        & .incubation-ayu-pot1 {
            width: 26%;
            height: auto;
            margin-top: -5rem;
            margin-left: 22rem;
        }

        & .incubation-ayu-pot {
            width: 8%;
            height: auto;
            float: right;
            margin-top: 1rem;
            margin-right: 1rem;
        }

        & .ipd-sub-heading {
            width: 71%;
        }

        & .pharma-ayu-pot {
            width: 16%;
            margin-top: 0rem;
            margin-left: 24rem;
        }

        & h3 {
            width: 36%;
        }
    }
}